// Arquivo de exemplo: Contains.cs
// Para compilar utilize: csc Contains.cs
using System;
using System.Collections.Generic;

class GetRangeList {
	public static void Main() {
		List<string> obj=new List<string>();
		obj.Add("Carro");
		obj.Add("Moto");
		obj.Add("bicicleta");

		if (obj.Contains("bicicleta")) {
			Console.WriteLine("O item bicicleta já foi adicionado a lista.");
		}
		Console.Read();

	}
}
